package nc.ui.wa.ruleex.action;

import java.awt.event.ActionEvent;

import nc.ui.uif2.actions.CancelAction;

public class WaRuleCancelAction extends CancelAction{

	/**
	 * serialVersionUID
	 */
	private static final long serialVersionUID = 1L;
	
	@Override
	public void doAction(ActionEvent e) throws Exception{ 
		super.doAction(e);
	}

}
